gnome-session-quit
Prev | Part I. Commands | Next

## Name

gnome-session-quit — End the current GNOME session

## Synopsis

`gnome-session-quit` [OPTION...]

## Description

gnome-session-quit can be used to end a GNOME session.

## Options

`-h`, `--help`

  Print help and exit

`--logout`

  Prompt the user to confirm logout. This is the default behavior. Cannot be combined with `--power-off` or `--reboot`.

`--power-off`

  Prompt the user to confirm system power off. Cannot be combined with `--logout` or `--reboot`.

`--reboot`

  Prompt the user to confirm system reboot. Cannot be combined with `--logout` or `--power-off`.

`--force`

  Ignore any inhibitors.

`--no-prompt`

  End the session without user interaction. This only works with `--logout`.

## See also

gnome-session(1)

Prev | Up | Next
gnome-session-inhibit | Home | Part II. Internal D-Bus API